<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "useMap";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/u-s-e-M-a-p-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>